Search found 88 matches: "Firefox 50" "libavcodec"

Searched query: +"Firefox 50" +"libavcodec"

by Racine Steel
Mon May 14, 2018 10:07 am
Forum: Software & Applications
Topic: Firefox 50 - libavcodec older than 54.35.1 [SOLVED]
Replies: 66
Views: 6469

Re: Firefox 50 - libavcodec older than 54.35.1 [SOLVED]

Thanks Drygar_2016, worked just like you said, update libav.
by JCSenar
Wed Nov 15, 2017 2:03 pm
Forum: Español (Spanish)
Topic: Indice de temas esenciales (Se admiten sugerencias)
Replies: 326
Views: 74275

Re: Indice de Temas Esenciales del Foro

... Ahora que lo digo este otro Actualizar libavcodec a la versión compatible con Firefox 50 en LM 17.X ya está superado ¿le damos matarile? :?: Totalmente ...
by JOPETA
Wed Nov 15, 2017 1:35 pm
Forum: Español (Spanish)
Topic: Indice de temas esenciales (Se admiten sugerencias)
Replies: 326
Views: 74275

Re: Indice de Temas Esenciales del Foro

... Ahora que lo digo este otro Actualizar libavcodec a la versión compatible con Firefox 50 en LM 17.X ya está superado ¿le damos matarile? :?:
by karlchen
Thu Dec 22, 2016 4:15 pm
Forum: Software & Applications
Topic: Firefox 50 - libavcodec older than 54.35.1 [SOLVED]
Replies: 66
Views: 6469

Re: Firefox 50 - libavcodec older than 54.35.1 [SOLVED]

Hello, excollier. As Ubuntu has updated libavcodec to the minimum version demanded by Firefox 50.x on Ubuntu 14.04 (Mint 17) and above, "libavcodec older than 54.35.1" ...
by excollier
Thu Dec 22, 2016 11:45 am
Forum: Software & Applications
Topic: Firefox 50 - libavcodec older than 54.35.1 [SOLVED]
Replies: 66
Views: 6469

Re: Firefox 50 - libavcodec older than 54.35.1 [SOLVED]

karlchen wrote:
excollier wrote:still no video for me with Mint 17.3
In case you are sure that your system has got libavcodec v54.35.1 (or newer) you should open a new thread and waste a few more words on how to reproduce the problem.
thanks for your continued words of encouragement and support - much appreciated
by karlchen
Sun Dec 18, 2016 8:23 pm
Forum: Software & Applications
Topic: Firefox 50 - libavcodec older than 54.35.1 [SOLVED]
Replies: 66
Views: 6469

Re: Firefox 50 - libavcodec older than 54.35.1 [SOLVED]

excollier wrote:still no video for me with Mint 17.3
In case you are sure that your system has got libavcodec v54.35.1 (or newer) you should open a new thread and waste a few more words on how to reproduce the problem.
by excollier
Sun Dec 18, 2016 3:01 pm
Forum: Software & Applications
Topic: Firefox 50 - libavcodec older than 54.35.1 [SOLVED]
Replies: 66
Views: 6469

Re: Firefox 50 - libavcodec older than 54.35.1 [SOLVED]

still no video for me with Mint 17.3
by bartszu
Fri Dec 16, 2016 1:58 am
Forum: Software & Applications
Topic: libavcodec + Firefox 50
Replies: 1
Views: 246

Re: libavcodec + Firefox 50

OMG this is getting better every minute.

media.decoder-doctor.notifications-allowed;MediaWMFNeeded,MediaWidevineNoWMFNoSilverlight

There was no need to update, again :lol: :lol: :lol: :lol:
by bartszu
Fri Dec 16, 2016 1:31 am
Forum: Software & Applications
Topic: libavcodec + Firefox 50
Replies: 1
Views: 246

libavcodec + Firefox 50

Ok so there is no problem, I just did. about:config media.libavcodec.allow-obsolete true Can someone explain this to me in simple words. I mean I wont be reading like monumental threads about some libavcodec, sorry too lazy. So what is the issue here, ...
by br1anstorm
Fri Dec 09, 2016 9:43 pm
Forum: Software & Applications
Topic: Firefox 50 - libavcodec older than 54.35.1 [SOLVED]
Replies: 66
Views: 6469

Re: Firefox 50 - libavcodec older than 54.35.1

It may be superfluous for me to add this, but I simply confirm that the latest (8 Dec?) update delivered a newer version of libavcodec and my system (Mint 17.3 and Firefox 50.0.2) is now playing embedded videos and music clips properly again. Happy days.....
by JCSenar
Fri Dec 09, 2016 9:14 am
Forum: Español (Spanish)
Topic: Actualizar libavcodec a la versión compatible con Firefox 50 en LM 17.X
Replies: 26
Views: 7630

Re: Actualizar libavcodec a la versión compatible con Firefox 50 en LM 17.X

He corregido mi anterior post. No es necesario desinstalar los paquetes libavcodec56 y demás para que aparezca la actualización de libav disponible . Y, sí, parece que cohabitan sin problemas. Y mejor así, por si los fallos futuros. De ser así podríamos aprovechar el trabajo realizado para ese futur...
by JOPETA
Fri Dec 09, 2016 7:37 am
Forum: Español (Spanish)
Topic: Actualizar libavcodec a la versión compatible con Firefox 50 en LM 17.X
Replies: 26
Views: 7630

Re: Actualizar libavcodec a la versión compatible con Firefox 50 en LM 17.X

... de la actualización (el paquete libav a la versión 9.20 que sigue incluyendo el libavcodec54 o 54-extra es posible que una nueva actualización de Firefox vuelva a causar el mismo problema si no van coordinados los cambios o FF compruebe que en la nueva edición del paquete se han corregido las ...
by hanson53
Fri Dec 09, 2016 6:42 am
Forum: Software & Applications
Topic: Firefox 50 - libavcodec older than 54.35.1 [SOLVED]
Replies: 66
Views: 6469

Re: Firefox 50 - libavcodec older than 54.35.1

Problem fixed in the libav update of the 8 December 2016 - videos now work again :-)
by karlchen
Fri Dec 09, 2016 6:12 am
Forum: Sound, Multimedia, & Codecs
Topic: libavcodec, browser warns update & vulnerability
Replies: 17
Views: 4710

Re: libavcodec, browser warns update & vulnerability

Hi, guys.

Please, be informed that the reported problem, caused by libavcodec older than 54.35.1 and Firefox 50, has been solved by now for Mint 17 and newer. Please, cf. here.

Regards,
Karl
by karlchen
Fri Dec 09, 2016 6:04 am
Forum: Software & Applications
Topic: Firefox 50 - libavcodec older than 54.35.1 [SOLVED]
Replies: 66
Views: 6469

Re: Firefox 50 - libavcodec older than 54.35.1

... to their software repositories an updated libavcodec54 package which updates libavcodec54 ... and therefore to Linux Mint 17.x. As a result Firefox 50.0 or newer should no longer complain about libavcodec ...
by JCSenar
Thu Dec 08, 2016 3:56 am
Forum: Español (Spanish)
Topic: Actualizar libavcodec a la versión compatible con Firefox 50 en LM 17.X
Replies: 26
Views: 7630

Re: Actualizar libavcodec a la versión compatible con Firefox 50 en LM 17.X

El problema ya está solucionado a través del Gestor de Actualizaciones. Ya está disponible una nueva versión de libav.

Si habíamos optado por deshabilitar la opción de Firefox about:config > media.libavcodec.allow-obsolete > true ya podemos ponerlo otra vez en false.
by mintymatrix
Wed Dec 07, 2016 9:08 am
Forum: Software & Applications
Topic: Firefox 50 - libavcodec older than 54.35.1 [SOLVED]
Replies: 66
Views: 6469

Re: Libavcodec

... been at minimum a dozen recent threads on "Firefox 50" and "libavcodec". So using the forum search functionality and searching ...
by karlchen
Wed Dec 07, 2016 6:25 am
Forum: Software & Applications
Topic: Firefox 50 - libavcodec older than 54.35.1 [SOLVED]
Replies: 66
Views: 6469

Re: Libavcodec

... been at minimum a dozen recent threads on "Firefox 50" and "libavcodec". So using the forum search functionality and searching ...
by JOPETA
Tue Dec 06, 2016 8:29 pm
Forum: Español (Spanish)
Topic: Actualizar libavcodec a la versión compatible con Firefox 50 en LM 17.X
Replies: 26
Views: 7630

Re: Actualizar libavcodec a la versión compatible con Firefox 50 en LM 17.X

En el apartado "¿Qué hacer?" se podría añadir un apartado (sería el 4º): Utilizar otro navegador (Chromium o Chrome) para acceder a esas páginas. Tal vez la más sencilla de todas porque funciona sin hacer nada. Lo he añadido como opción 3. No se me ocurrió, no uso otro aunque haya probado muchos. I...
by JCSenar
Tue Dec 06, 2016 4:43 pm
Forum: Español (Spanish)
Topic: Actualizar libavcodec a la versión compatible con Firefox 50 en LM 17.X
Replies: 26
Views: 7630

Re: Actualizar libavcodec a la versión compatible con Firefox 50 en LM 17.X

Sí. Aquí es donde debe estar aunque puede crear confusión el hecho de haber dos sitios desde donde descargar los paquetes y en uno de ellos necesitarse un cuarto :? . He modificado el mensaje de Esenciales añadiéndo ese paquete que mencionas, por si álguien lo utiliza allí. El texto está muy bien (s...

Go to advanced search